<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Fraunces:opsz,wght@9..144,400;9..144,600&family=Poppins&family=Roboto:wght@100;400&display=swap" rel="stylesheet">
    <link href='https://fonts.googleapis.com/css?family=Radio Canada' rel='stylesheet'>
    <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
    <link rel="stylesheet" href="/screens/contact_page/contact_style.css">
    <title>Đồ án cuối kì</title>
</head>

<body>
    <header>
        <a href="/screens/home_page/home_page.html"><img class="logo" src="/assets/images/TAY logo.png" alt="logo"></a>
        <nav>
            <ul class="navbar">
                <li><a href="/screens/home_page/home_page.html">Trang Chủ</a></li>
                <li><a href="/screens/about_page/about_page.html">Về Chúng Tôi</a></li>
                <li><a href="/screens/list_tour_page/tours_page.html">Địa Điểm</a></li>
                <li><a href="/screens/contact_page/contact_page.html">Liên Hệ</a></li>
            </ul>
        </nav>
    </header>

    <div class="contact-section">
        <div class="contact-container">
                <div class="content">
                    <div class="left-content">
                        <div class="detailed address">
                            <i class="material-icons">location_on</i>
                            <div class="topic">Địa chỉ</div>
                            <div class="sub-text-one"><a href="https://maps.app.goo.gl/1RFNs8mBp1YDJtzk9">PTIT<br>Ho Chi Minh
                                    City</a></div>
                        </div>

                        <div class="detailed phone">
                            <i class="material-icons">phone</i>
                            <div class="topic">Số điện thoại</div>
                            <div class="sub-text-one">0123456789</div>
                        </div>

                        <div class="detailed email">
                            <i class="material-icons">mail</i>
                            <div class="topic">Email</div>
                            <div class="sub-text-one">team09@contactus.com</div>
                        </div>
                    </div>

                    <div class="right-content">
                        <div class="contact-title">Chia sẻ gì nhé!</div>
                        <div class="input-box">
                            <input type="text" placeholder="Nhập tên của bạn">
                        </div>
                        <div class="input-box">
                            <input type="email" placeholder="Nhập email của bạn">
                        </div>
                        <div class="input-box">
                            <input type="tel" placeholder="Nhập số điện thoại của bạn">
                        </div>
                        <div class="input-box message-box">
                            <textarea name="message" placeholder="Nhập tin nhắn của bạn tại đây..."></textarea>
                        </div>
                        <div id="button-send">
                            <input type="button" value="GỬI">
                        </div>
                        </form>
                    </div>
                </div>
            </div>
    </div>
    

    <div class="popup center">
        <div class="icon-check">
            <i class="material-icons">check_circle</i>
        </div>
        <div class="title">Thành công!</div>
        <div class="description">Tin nhắn của bạn đã được gửi. Cảm ơn bạn đã ghé thăm trang web của chúng tôi!</div>
        <div class="dismiss-btn">
            <button id="dismiss-btn-popup" onclick="refreshPage()">OK! Close</button>
        </div>
    </div>

    <div class="footer">
        <div class="container">
            <p class="company">© 2023 Phát triển bởi công ty cổ phần TAY Travel</p>
            <ul class="contact">
                <li><a href=""><img class="fb-icon" src="/assets/icons/Icon-FacebookLogo.png"></img></a></li>
                <li><a href=""><img class="ins-icon" src="/assets/icons/Icon-InstagramLogo.png"></img></a></li>
                <li><a href=""><img class="linked-icon" src="/assets/icons/Icon-LinkedinLogo.png"></img></a></li>
            </ul>
        </div>
    </div>
</body>
<script type="text/javascript" src="/screens/contact_page/contact_func.js"></script>
</html>